Subject: [TR] TR4 Gremlins

From: "Jim Henningsen" <[email-masked]>
Date: Mon, 2 Sep 2019 10:22:33 -0400

Hello list,
Still tracking down the gremlins in my freshly restored TR4.  Replaced the
fuel sending unit and the voltage stabilizer and I now have fuel gauge and
temp gauge working.  The curious part is the temp gauge pegged to max temp
shortly after startup on fast idle.  I pulled the contact wire from sending
unit in thermo housing and reseated and the same.  Digital temp reading on
coolant in radiator was 165 and then up to 181 at operating temp at normal
idle.  Any thoughts on why temp gauge is going to max?  Bad sending unit
(its new)?  Doesn't like later TR4A neg ground voltage stabilizer?  Car is
set to neg ground.  62 TR4 CT5212LO.

Thanks,
Jim Henningsen
Ocala, FL  

** [email-masked] **

Archive: http://www.team.net/pipermail/triumphs  http://www.team.net/archive